[paludis-user] git-1.6.2.3 wants to downgrade subversion

Georgi Georgiev chutz at gg3.net
Tue Apr 28 14:25:39 UTC 2009


Quoting denisgolovan at 28/04/2009-09:59:28(+0400):
> Hi all 
> 
> I'm experiencing some strange behaviour. 
> git-1.6.2.3 wants to downgrade subversion from 1.5.5 down to 1.4.6 

echo dev-util/subversion -dso >> /etc/paludis/use.conf

-- 
 /   Georgi Georgiev    / The difference between a Miracle and a      /
\     chutz at gg3.net    \  Fact is exactly the difference between a   \
 / http://www.gg3.net/  / mermaid and a seal. -- Mark Twain           /



More information about the paludis-user mailing list